import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-home': IconHome;
    }
}
/**
 * The icon component for the 'home' icon
 */
export declare class IconHome extends IconSvg {
    constructor();
}
export declare const iconHomeTag = "nimble-icon-home";
